WordPress.org

Ready to get started?Download WordPress

Profiles

dutchfoxy

Profile picture of dutchfoxy
  • Member Since: May 4th, 2012
  • Created a topic, not compatible with 3.6, on the site WordPress Support Forums

    11 months ago

  • Posted a reply to "[Plugin: Google Analytics Dashboard] 2.0.3 displays deprecation error", on the site WordPress Support Forums:
    Yes, same error here too. In dutch (for the searchers) the error is: has_cap werd…

    2 years ago